ul#slider2 {
	width:600px;
	height:230px;
    list-style-type:none;
	overflow:hidden;
	margin:0 auto;
	border:solid 1px #28A2A2;
	padding:3px;
}
ul#slider2 li {
    float: left;
    position: relative;
    /*display: none;*/
}

ul#slider2 li div {
    position: absolute;
    width: 0;
    background-color: #000;
    color: #fff;
    left: 0;
    /*display: none;*/
    padding: 0;
}

.top {
    top: 0;
}

.bottom {
    bottom: 0;
}